<style>
    body {
        font-family: 'Open Sans', sans-serif;
        background: #3498db;
        margin: 0 auto 0 auto;
        width: 100%;
        text-align: center;
        margin: 20px 0px 20px 0px;
    }

    p {
        font-size: 12px;
        text-decoration: none;
        color: #ffffff;
    }

    h1 {
        font-size: 1.5em;
        color: #525252;
    }

    .box {
        background: white;
        border-radius: 6px;
        margin: 0 auto 0 auto;
        padding: 20px;
        border: #2980b9 4px solid;
    }

    .email {
        background: #ecf0f1;
        border: #ccc 1px solid;
        border-bottom: #ccc 2px solid;
        padding: 8px;
        width: 250px;
        color: #AAAAAA;
        margin-top: 10px;
        font-size: 1em;
        border-radius: 4px;
    }


    .btn {
        background: #2ecc71;
        padding-top: 5px;
        padding-bottom: 5px;
        color: white;
        border-radius: 4px;
        border: #27ae60 1px solid;

        margin-top: 20px;
        margin-bottom: 20px;
        float: left;
        margin-left: 16px;
        font-weight: 800;
        font-size: 0.8em;
    }

    .btn:hover {
        background: #2CC06B;
    }


</style>



<body>
<div align="center">

    <div class="box">
        <h1>SMS</h1>


        Non è stato possibile inviare un SMS con i tuoi dati di accesso.

    </div>
</div>
</body>
